/*common*/


:root{
    --main-c : rgb(15, 52, 96);
    --point-c : #002552;
    --gold-c : #E4C984;
    --font-serif : 'Noto Serif KR', serif;;
    --gap: 20px;
    --gradient1 :rgba(15, 52, 96, 0.4);
    --gradient2 : rgba(15, 52, 96, 0.6);
}

header.header .inner ul{
    /* gap: 2rem; */
    font-size: 1.8rem;
}


header.header .h_top .inner ul{
    font-size: 1.5rem;
    /* gap: calc(var(--gap) * 2); */
}

.liveform{
    bottom: 0px;
    position: fixed;
    left: 0;
    display: flex;
    width: 100%;
    background: #f3d623;
    z-index: 10;
    justify-content: space-between;
    font-size: 1.2rem;
}

.liveform .pc-hidden{
    display: none;
}

.liveform .live_body{
    padding: 1rem 10rem 1rem 4rem;
}

.liveform .live_body form{
    display: flex;
    align-items: center;
    gap: 2rem;
}

.liveform input{
    width: 15rem;
    height: 50px;
    padding: 0 20px;
    border: 0;
    border-radius: 4px;
}

.liveform input[type="submit"]{
    background: var(--main-c);
    color: #fff;
}

.liveform  .text_wrap{
    height: 50px;
    overflow: hidden;
}

.liveform textarea{
    width: 15rem;
    height: 50px;
    padding: 20px;
    border: none;
    border-radius: 4px;
    resize: none;
}

.liveform .chk_box_wrap{
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: 1.4rem;
}

.liveform .chk_box_wrap input{
    width: 2rem;
    padding: 0;
    height: auto;
}

.liveform .tit h1{
    font-size: 2rem;
}

.liveform .livecall{
    background: var(--main-c);
    display: flex;
    align-items: center;
    padding: 0 4rem 0 2rem;
    border-radius: 0 10rem 10rem 0;
}

.liveform .livecall .q_tel{
    display: flex;
}

.liveform .q_tel a{
    color: #fff;
    font-size: 1.4rem;
    display: flex;
    align-items: center;
    gap: 1rem;
}

.liveform .q_tel a p span{
    font-size: 2.4rem;
}

.liveform .q_tel img{
    filter: brightness(0) invert(1);
    width: 3rem;
}

.liveform .live_body form .x-btn{
    position: absolute;
    top: 2rem;
    left: 2rem;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
}

.liveform .live_body form .x-btn img{
    width: 2rem;
}

.liveform input[type="submit"]{
    width: 10rem;
}

@media all and (max-width: 1526px){
    

    .liveform .tit h1 {
        font-size: 1.6rem;
    }

    .liveform input,.liveform textarea {
        width: 17rem;
    }
}
@media all and (max-width: 1200px){
    .liveform .q_tel a p{
        display: none;
    }
}
@media all and (max-width: 1100px){
    .liveform input, .liveform textarea {
        width: 14rem;
    }
}

@media all and (max-width: 1000px){
    .liveform .pc-hidden {
        display: flex;
    }

    .liveform .mo-hidden{
        display: none;
    }

    .liveform .live_body{
        position: absolute;
        bottom: 0;
        left: 0;
        width: calc(100% - 14rem);
        background: #f3d623;
        display: none;
    }

    .liveform .live_body form{
        flex-direction: column;
    }

    .liveform .tit h1{
        text-align: center;
    }

    .liveform .line_con label{
        width: 100%;
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .liveform input, .liveform textarea {
        width: 100%;
    }

    .liveform  .text_wrap,.liveform textarea{
        height: auto;
    }

    .liveform .line_con, .liveform input[type="submit"] {
        width: 100%;
        overflow: hidden;
    }

    .liveform .live_tit{
        padding: 1.5rem 4rem;
        font-size: 2rem;
        width: calc(100% - 8rem);
        /* text-align: center; */
        justify-content: space-between;
    }

    
}

@media all and (max-width: 891px){
    .liveform{
        bottom: 90px !important;
    }
    
    .liveform .live_tit{
        font-size: 3rem;
    }
    
    .liveform .live_body {
        padding: 4rem 0;
        width: 100%;
    }

    .liveform .live_body form {
        margin: 0 auto;
        width: 90%;
        justify-content: center;
    }

    .liveform .live_body form{
        gap: 1rem;
    }
    .liveform .line_con label{
        height: 40px;
    }

    .liveform input{
        height: 40px;
    }
}
@media all and (max-width: 499px){
    .liveform {
        bottom: 90px !important;
    }
}